import { BASE_PATH } from '../core/constants';

export const NewsModuleReference = angular.module('NewsModuleReference', [])
  .config(['$routeProvider',
    function($routeProvider) {
      $routeProvider
        .when('/news', {
          template: require('./news.reference.html'),
          controller: () => {},
          controllerAs: 'ctrl'
        })
  }])
;
